//########################################################
//#            Confing version 1.2A                      #
//########################################################
// ALX Lowping ini file.
// File location: $/addons/alx_lowping/configs/debug.ini
// Do not edit this if dont know what it.
// If this file will be damaged or incorrectlly changed, plugin debug can be disabled.
// In this file you can enable or disable Debug libs and exp libs. ";" - Disabled. 
// It need only for debug mode. All debug libs lie in "dlls" folder.
// The extension of files to write it is unnecessary, only his name.
// Change "filename" to name your debug lib.

//*******************************
//*   Linker debug file.        *
//*    Link checking.           *
//*******************************
;alx_lowping

//*******************************
//*   EXP Debug lib             *
//*  Exports checking           *
//*******************************
;alx_lowping_exp
;filename

//*******************************
//*    Debug database lib       *
//* Debug data for checking     *
//*******************************
;alx_lowping_ilk
;alx_lowping_pdb

//*********************************************
//*   Custom debug lib                        *
//* Additional debugging libraries for plugin *
//* debugging in a mode "debug". If there are *
//* critical errors in a mode debug by means  *
//* of these libraries it is possible to      *
//* correct errors. If you have custom debug  *
//* libraries you can add it here.            *
//*********************************************
;test
;filename
;filename

//End debug.ini file.